for_window [title="Picture-in-Picture"] sticky enable
for_window [title="Picture-in-Picture"] border pixel 1
# chrome extension popups
for_window [instance="^crx.*$" window_role="pop-up"]  floating enable
for_window [instance="^crx.*$" window_role="pop-up"]  sticky   enable